### Method

# Ggit RebaseOptions get_checkout_options

#### Declaration [src]

    GgitCheckoutOptions*
    ggit_rebase_options_get_checkout_options (
      GgitRebaseOptions* rebase_options
    )

#### Description [src]

Get the checkout options object or `NULL` if not set.

#### Return value

Type: `GgitCheckoutOptions`

The checkout options or `NULL`.

The returned data is owned by the instance.
The return value can be `NULL`.